phpMyVisites phpmyvisites.php query Variable XSS

2007-02-11T11:03:43
ID OSVDB:33176
Type osvdb
Reporter OSVDB
Modified 2007-02-11T11:03:43

Description

Solution Description

Upgrade to version 2.2 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Secunia Advisory ID:24124 Related OSVDB ID: 33177 Related OSVDB ID: 33178 Mail List Post: http://archives.neohapsis.com/archives/fulldisclosure/2007-02/0224.html ISS X-Force ID: 32430 FrSIRT Advisory: ADV-2007-0566 CVE-2007-0891 Bugtraq ID: 22516